Bug 442928 - rsync spec lacks URL
rsync spec lacks URL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rsync (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-17 12:35 EDT by Nicola Soranzo
Modified: 2009-02-16 06:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-16 06:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicola Soranzo 2008-04-17 12:35:12 EDT
Description of problem:
rsync RPM spec file lacks the URL, which is http://rsync.samba.org .

Version-Release number of selected component (if applicable):
3.0.2-0.fc9

Steps to Reproduce:
1. rpm -qi rsync
  
Actual results:
No URL field.

Expected results:
http://rsync.samba.org
Comment 1 Bug Zapper 2008-05-14 05:35:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Nicola Soranzo 2009-02-16 06:37:36 EST
Fixed in rsync-3.0.5

Note You need to log in before you can comment on or make changes to this bug.